/*******************************************************************************
* This file was generated by UI Builder.
* User should hand edit this file.
********************************************************************************/

#include "app_main.h"
#include "uib_views.h"
#include "uib_views_inc.h"

typedef struct _uib_NotivDetailView_control_context {
 /* add your variables here */

} uib_NotivDetailView_control_context;

void NotivDetailView_onuib_view_create(uib_NotivDetailView_view_context *vc, Evas_Object *obj, void *event_info) {
	set_NDvc(vc);
}

void NotivDetailView_button1_onclicked(uib_NotivDetailView_view_context *vc, Evas_Object *obj, void *event_info) {

}
void NotivDetailView_button1_onclicked_post(void* param, uib_NotivDetailView_view_context *vc, Evas_Object *obj, void *event_info) {

}

